Fri, 27 May 2022 11:58:47 UTC

Information for RPM python3-magic-5.22-4.fc22.noarch.rpm

ID6486904
Namepython3-magic
Version5.22
Release4.fc22
Epoch
Archnoarch
SummaryPython 3 bindings for the libmagic API
DescriptionThis package contains the Python 3 bindings to allow access to the libmagic API. The libmagic library is also used by the familiar file(1) command.
Build Time2015-06-22 06:08:38 GMT
Size36.56 KB
9f2b6cb0a894daf9851fa33fd2c13d05
LicenseBSD
Buildrootf22-build-3561286-494807
Provides
python3-magic = 5.22-4.fc22
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
file = 5.22-4.fc22
python(abi) = 3.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/python3.4/site-packages/Magic_file_extensions-0.2-py3.4.egg-info217.00 B
/usr/lib/python3.4/site-packages/__pycache__/magic.cpython-34.pyc7.19 KB
/usr/lib/python3.4/site-packages/__pycache__/magic.cpython-34.pyo7.19 KB
/usr/lib/python3.4/site-packages/magic.py6.51 KB
/usr/share/doc/python3-magic4.00 KB
/usr/share/doc/python3-magic/README300.00 B
/usr/share/doc/python3-magic/example.py207.00 B
/usr/share/licenses/python3-magic4.00 KB
/usr/share/licenses/python3-magic/COPYING1.61 KB
Component of
1 through 3 of 3
Buildroot descending sort Created State
f22-build-4733488-566749 2016-01-08 16:34:28 expired
f22-build-3705398-504833 2015-07-24 17:47:56 expired
f22-build-3678290-502960 2015-07-20 14:32:39 expired